.gc-top-header{
	
	background-color: #0367b4;
	position:fixed;
	z-index:999;
	width:100%
}
.gc-contact-details{
	
	list-style:none;
	
}
.gc-top-header ul{
	
	margin-bottom:0px;
}
.gc-contact-details li{
	float:left;
	padding:10px;
	color:#FFFFFF;
	line-height:40px;
}	
.gc-contact-details li a{
	
	color:#FFFFFF;
	text-decoration:none;
}
.gc-social-icons li{
	float:left;
	padding:10px;
	color:#FFFFFF;
	line-height:40px;
}
.gc-social-icons li a{
	
	color:#FFFFFF;
	text-decoration:none;
}

/*--------menu--------*/
.gc-menu{
	
	position:fixed !important;
	width:100%;
	background:#FFFFFF !important;
	z-index:999;
	border:none !important;
	margin-top:58px;
    margin-bottom: 0px !important;
}
.navbar-nav{
	
	float:right !important;
	margin-bottom:0px !important;
	margin-top: 35px !important;
}
.navbar-nav a{
	
	background:none !important;
	font-size:16px;
	padding: 10px !important;
}
.navbar-nav a:hover{

	color: #1E69B8 !important;
	
}
.navbar-nav .active a:first-child{
	
	color: #1E69B8 !important;
	
}
.navbar-nav .custom-active{
	
	color: #1E69B8 !important;
	
}

.dropdown-menu{
	border:1px solid #E2E6E7 !important;
}
.dropdown-menu li a{
	
	padding:12px 20px 13px !important;
	border-bottom:1px solid #E2E6E7 !important;
}
.gc-gray{
	
	background:#F5F5F5;
}
.custom-inqury h3{
	padding:20px !important;

}
.custom-inqury .more{

	line-height: 100px;
}
.custom-inqury .more:hover{
	
	color:#FFFFFF !important;
}
.service{
	
	background:#FFFFFF;
	margin-bottom:40px;
	
}
.features-list a{
	
	color:#333 !important;
	text-decoration:none !important;
	
	font-size:20px;
}
.features-list .icon{
	
	margin-top:0px !important;
}
.features-list p{
	
	margin-top:-15px !important;
}
.gc-middle .img-responsive{
	
	
	margin-left:-15px;
}
.custom-row{
	
	margin-top:-40px;
	
}
.gc-middle{
	background:#F5F5F5;
	
	

}	
.footer-row a{
	text-decoration:none !important;
}
.social-icons.gray li a{
	
	   
    padding-top: 10px !important;
    padding-bottom: 35px;
}
.call{
	display:none;	
	padding:20px;
	line-height:15px;
	background:#0367b4;
}
.call .template-phone{
	
	font-size:25px !important;
	color:#FFFFFF;
}
/*-----------slider-------------*/
/* Carousel Styles */
.carousel-indicators .active {
    background-color: purple;
    opacity: .5;
}

.carousel-inner img {
    width: 100%;
    max-height: 600px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: .5;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
    font-size: 25px;
	padding: 15px;
}

.carousel-control.right span {
    font-size: 25px;
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
	color:#FFFFFF !important
}	

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
    opacity = 1;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
    color: purple;
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color:#FFFFFF;
}

.header-text h2 {
    font-size: 40px;
	  color:#FFFFFF !important;
}
.header-text a{
	
	color:#FFFFFF !important;
}

.header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
.carousel-control.left{
	
	background:none !important;
	
}
.carousel-control.right{
	
	background:none !important;
}
#ui-datepicker-div{
	
	z-index:1051 !important;
}
.carousel-indicators li{
	
	background:#0367b4 !important;
	    
}
.carousel-indicators{
	
	position:relative !important;
	bottom:0px !important;
}

@media screen and (max-width:1250px){
.logoslide-left{
 	
	left:0px !important;
	
 }
 .logoslide-right{
 	
	right:0px !important;
 }
}

@media screen and (max-width:1200px){
	
	.more{
		
		padding: 19px 10px 20px !important;
	}
	
}
@media screen and (max-width:991px){

.custom-inqury h3{
		
		padding:0px !important; 
	}
.side-img{
	
	display:none !important;
}	
 .navbar-nav .open .dropdown-menu{
 	
	border:none !important;
	width:100%;

 }
 .navbar-nav{
 	
	margin:0px !important;
 }
 .navbar-nav .open .dropdown-menu a{
 	border:none !important;
 }
 
.navbar-header {
        float: none !important;
    }
    .navbar-toggle {
        display: block !important;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none !important;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.navbar-toggle{
		
		top:30px;
	}
}
@media screen and (max-width:767px){

	.navbar-nav{
		
		float:left !important;
	}
	.navbar-collapse{
		
		border:none !important;
	}
	.call{
		display:block;	
		
	}
	.gc-top-header{
		
		display:none;
	}
	.gc-menu{
		
		margin-top:0px;
	}
	
	.divder{
		margin-top:112px !important;
	}
}
@media (min-width: 992px ) {
 .carousel-inner .active.left {
  left: -25%;
 }
 .carousel-inner .next {
  left:  25%;
 }
 .carousel-inner .prev {
  left: -25%;
 }
 
}

@media (min-width: 768px) and (max-width: 991px ) {
 .carousel-inner .active.left {
  left: -33.3%;
 }
 .carousel-inner .next {
  left:  33.3%;
 }
 .carousel-inner .prev {
  left: -33.3%;
 }
 .active > div:first-child {
  display:block;
 }
 .active > div:first-child + div {
  display:block;
 }
 .active > div:last-child {
  display:none;
 }
}

@media (max-width: 767px) {
 .carousel-inner .active.left {
  left: -100%;
 }
 .carousel-inner .next {
  left:  100%;
 }
 .carousel-inner .prev {
  left: -100%;
 }
 .active > div {
  display:none;
 }
 .active > div:first-child {
  display:block;
 }
 .testi p{
 	
	padding: 0px 28px 0 !important;
    font-size: 18px !important;
	
 }
}
